@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100;0,9..40,200;0,9..40,300;0,9..40,400;0,9..40,500;0,9..40,600;0,9..40,700;0,9..40,800;0,9..40,900;0,9..40,1000;1,9..40,100;1,9..40,200;1,9..40,300;1,9..40,400;1,9..40,500;1,9..40,600;1,9..40,700;1,9..40,800;1,9..40,900;1,9..40,1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");
body {
    font-family: "Nunito", sans-serif;
}

/* CONTENT */

.content {
    max-width: 2400px;
}

.content h1 {
    font-size: clamp(2rem, 4vw, 3.5rem);
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 1px;
    margin-bottom: 36px;
    color: #fff;
}

.content p {
    font-size: clamp(1rem, 4vw, 1.1rem);
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: 30px;
    color: #fff;
}

.content button {
    background: #eaeaea;
    color: #202134;
    font-size: clamp(0.9rem, 4vw, 1rem);
    font-weight: 600;
    border: 0;
    outline: 0;
    padding: 8px 14px;
    border-radius: 7px;
    transform: scale(1);
    transition: all 0.4s ease-in;
    cursor: pointer;
}

.content button:is(:hover, :focus) {
    transform: scale(0.98);
    background-color: #6f7aa6;
    color: #eaeaea;
}

/* SLIDER */

.swiper {
    position: relative;
    width: 400px;
    height: 490px;
}

.swiper-slide {
    position: relative;
    background-position: center;
    background-size: cover;
    border: 1px solid rgba(255, 255, 255, 0.3);
    user-select: none;
    border-radius: 20px;
}

.cost {
    position: absolute;
    top: 8px;
    right: 6px;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.2);
    border-radius: 30px;
    padding: 6px 10px;
    color: #fff;
    font-size: clamp(0.8rem, 4vw, 0.9rem);
    font-weight: 600;
}

.dark-text {
    color: #202134;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 150px;
    padding: 10px 20px;
    background: rgba(93, 95, 145, 0.2);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    border-radius: 0 0 20px 20px;
}

.overlay h1 {
    font-size: clamp(1.2rem, 4vw, 1.5rem);
    font-weight: 600;
}

.overlay p {
    font-size: clamp(0.8rem, 4vw, 0.9rem);
    font-weight: 300;
    line-height: 1.3;
}

.ratings {
    display: flex;
    column-gap: 10px;
    margin-top: -6px;
}

.ratings span {
    font-size: clamp(0.8rem, 4vw, 0.9rem);
    font-weight: 300;
}

.star {
    color: #afe312;
}

@media (max-width: 1050px) {
    .swiper {
        width: 350px;
        height: 450px;
    }
}

@media (max-width: 930px) {
    section {
        grid-template-columns: 100%;
        grid-template-rows: 55% 40%;
        grid-template-areas:
            "slider"
            "content";
        place-items: center;
        gap: 64px;
        padding: 60px;
    }

    .swiper {
        grid-area: slider;
    }

    .content {
        grid-area: content;
        text-align: center;
    }

    .content h1 {
        margin-bottom: 20px;
    }
}

@media (max-width: 470px) {
    section {
        padding: 40px 40px 60px;
    }

    .swiper {
        width: 300px;
        height: 400px;
    }
}

/* Navbar */
.nav-item .nav-link {
    font-size: 22px;
    font-weight: 500;
    color: rgb(34, 34, 34);
    margin-right: 10px;
}

#header {
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    height: 20svh;
    width: 100%;
    color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../images/header-berita.jpeg");
}

/* Hero */
#hero {
    background-color: #dcf2ff;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    padding: 0 0 2.7rem;
    position: relative;
    z-index: -1;
}

.hero-title {
    font-size: 40px;
    line-height: 56px;
    font-weight: 700;
    margin-bottom: 8px;
}

.hero-description {
    font-size: 20px;
    font-weight: 500;
    color: #373737;
}

#welcome {
    background: url("../../assets/images/il-bg-hero.jpg") no-repeat center
        center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

#syarat {
    position: relative;
    overflow: visible;
    padding: 0 0 8rem;
    background: linear-gradient(6.51deg, #eaf8f9 2.46%, #fefefe 98.48%);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}


/* Accordion */
.accordion-button {
    font-size: 24px;
    font-weight: 700;
    color: black;
}

/* CTA */
#cta {
    background: linear-gradient(152deg, #ff7111 11%, #ff9853 89%);
    gap: 12px;
    padding: 2rem;
}

/*Card Pengumuman*/

.card-pengumuman {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20vh;
    background: #00a7ff;
    border-radius: 10px;
}
